@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/faixa_fundo_imensa.jpg);
}
.destaque {
	font-family: Candara;
	font-size: 17px;
	font-weight: bold;
	color: #CC6600;
}


.centro {
	height: 4300px;
	width: auto;
}

.topo {
	height: 120px;
	width: auto;
}

.telefone {
	font-family: Garamond;
	font-size: 15px;
	color: #666;
}

.coluna1 {
	height: 90px;
	width: 1170px;
	font-family: Garamond;
	font-size: 17px;
	color: #666;
	margin-top: 23px;
	margin-left: auto;
	line-height: 25px;
	margin-right: auto;
}
.coluna1 {
	height: 90px;
	width: 1170px;
	font-family: Garamond;
	font-size: 17px;
	color: #666;
	margin-top: 23px;
	margin-left: auto;
	line-height: 25px;
	margin-right: auto;
}
.menu {
	font-family: Garamond;
	font-size: 17px;
	float: left;
	height: 90px;
	width: 880px;
	line-height: 22px;
}
.menu_normal {
	font-family: Garamond;
	font-size: 17px;
	color: #666;
}
.menu_vermelho {
	font-family: Garamond;
	font-size: 17px;
	color: #F00;
}

.menu {
	font-family: Garamond;
	font-size: 17px;
	float: left;
	height: 82px;
	width: 880px;
}
.logo {
	height: 90px;
	width: 250px;
	float: right;
}

.barrinhas {
	color: #F49520;
}

.coluna2 {
	float: right;
	height: 82px;
	width: 274px;
	margin-top: -20px;
	text-align: center;
	position: absolute;
	left: 1200px;
	top: 40px;
}
.campo_central {
	height: 4100px;
	width: 1300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	font-family: Arial;
	font-size: 18px;
	color: #CCC;
	line-height: 27px;
}
.img {
	height: 186px;
	width: 278px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	text-align: center;
}
.botao {
	height: 29px;
	width: 153px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	text-align: center;
}

.coluna_central {
	height: auto;
	width: 752px;
	float: right;
	font-family: Arial;
	;
	color: #CCC;
	line-height: 50px;
}
.titulotagwood {
	height: 20px;
	width: 200px;
	font-family: Arial;
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.keyword1 {
	height: 25px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}










.keyword1-1 {
	height: 25px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword2 {
	height: 50px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 25px;
}
.keyword1-2 {
	height: 25px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.keyword3 {
	height: 21px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.keyword1-3 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword4 {
	height: 75px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 25px;
}
.keyword1-4 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword5 {
	height: 22px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.keyword1-5 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword6 {
	height: 55px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 25px;
}
.keyword1-6 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword7 {
	height: 55px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 25px;
}
.keyword1-7 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword8 {
	height: 22px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.keyword1-8 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword9 {
	height: 50px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 25px;
}
.keyword1-9 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword10 {
	height: 22px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.texteCopy2 {
	font-family: Arial;
	font-size: 16px;
	line-height: 26px;
	color: #485560;
	height: 190px;
	width: 278px;
	margin-right: 50px;
	margin-left: auto;
	background-image: url(../imgs/fig3.1.jpg);
	float: right;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
}
.keyword1-10 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}
.keyword11 {
	height: 22px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 20px;
}
.keyword1-11 {
	height: 20px;
	width: 215px;
	font-family: "Century Gothic";
	;
	color: #F49520;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: left;
	font-size: 14px;
	margin-bottom: 15px;
}












.keyword_destaque1 {
	font-family: "Century Gothic";
	;
	color: #ff9000;
}
.keyword_destaque4 {
	font-family: "Century Gothic";
	;
	color: #ff9000;
	font-weight: bold;
}

.keyword_destaque3 {
	font-family: Arial, Helvetica, sans-serif;
	;
	color: #ff9000;
	font-size: 16px;
	line-height: 23px;
	text-align: center;
}
.texto_centralizado {
	font-family: "Century Gothic";
	;
	color: #ff9000;
	text-align: center;
}


.keyword_destaque2 {
	font-family: Arial;
	;
	color: #F00;
}
.texteCopy2 {
	font-family: Arial;
	font-size: 16px;
	line-height: 26px;
	color: #FF9900;
	height: 200px;
	width: 300px;
	margin-right: 50px;
	margin-left: auto;
	background-image: url(../imgs/3erros.jpg);
	float: right;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
}










.tit {
	font-family: Arial;
	font-size: 22px;
	line-height: 29px;
	color: #CCC;
}
.titCopy {
	font-family: Arial;
	font-size: 20px;
	line-height: 29px;
	color: #950000;
}
.titCopy2 {
	font-family: Arial;
	font-size: 17px;
	line-height: 29px;
	color: #950000;
}
.titCopy3 {
	font-family: Arial;
	font-size: 13px;
	line-height: 29px;
	color: #950000;
}



.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #CCC;
}
.texte_centro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #CCC;
	text-align: center;
}

.texteCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #ff9000;
}
.textebOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	color: #ccc;
	font-weight: bold;
}


.texte_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #CCC;
	text-align: center;
}
.texte_centerCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #E36C0A;
	text-align: center;
}



.coluna_esquerda {
	height: 1350px;
	width: 285px;
	float: left;
}
.posts {
	width: 285px;
	font-family: "Century Gothic";
	font-size: 13px;
	height: 900px;
	line-height: normal;
	color: #CCC;
}
.destaqueTIT {
	font-family: "Century Gothic";
	font-size: 17px;
	font-weight: bold;
	color: #CCC;
}

.corlinks {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #F49520;
}

.postss {
	width: 285px;
	font-family: Arial;
	font-size: 13px;
	height: 550px;
	line-height: 20px;
}

.posts2 {
	width: 215px;
	font-family: Arial;
	font-size: 13px;
	height: 770px;
	line-height: 20px;
}

.tit_posts {
	width: 285px;
	font-family: Arial;
	font-size: 18px;
	margin-bottom: 40px;
}


.coluna_direita {
	height: 800px;
	width: 215px;
	float: right;
	margin-left: 25px;
	text-align: center;
}


.txt {
	height: 30px;
	width: 675px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	font-family: Candara;
	font-size: 25px;
	color: #FFF;
	text-align: left;
	line-height: 30px;
	margin-bottom: 40px;
}


.txt2 {
	height: 280px;
	width: 630px;
	margin-left: 680px;
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	text-align: justify;
	line-height: 30px;
	margin-bottom: 50px;
}

.cor-topicos {
	color: #e68508;
}

.txt3 {
	height: 25px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	font-family: Candara;
	font-size: 18px;
	color: #e68508;
	text-align: center;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 60px;
	font-weight: bold;
}

.txt4 {
	height: 100px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-family: Candara;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
	margin-top: 100px;
}

.colunaesquerda {
	float: left;
	height: 100px;
	width: 250px;
	font-family: Candara;
	font-size: 24px;
	color: #FFF;
	line-height: 30px;
	text-align: center;
}

.colunadireita {
	float: right;
	height: 100px;
	width: 250px;
	font-family: Candara;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #FFF;
}
		
.divisaolinha {
	height: 100px;
	width: 20px;
	float: left;
	margin-left: 35px;
	text-align: center;
}

.rodape {
	background-image: url(../imgs/barra_rodape.jpg);
	height: 10px;
	width: 2800px;
	position: fixed;
	bottom: 0px;
}
b.classe1:link, a.classe1:visited {
	text-decoration: none;
	color: #666;
}
.centro .campo_central .coluna_central .title {
	font-size: 25px;
	font-family: Arial;
	text-align: center;
}
